main{
    background: #fff;
}

#encourage-login , #encourage-register{
    text-align: center;
    padding: 60px 0;
    min-height: 270px;
}

#encourage-register{
    background-color: rgba(36, 133, 199, .05);
}


#resilient-board{
    padding: 60px 0;
    text-align: center;
    background-color: #f7f7f7;
    
    .img-resilient{
        width: 368px;
        margin: auto;
        display: block;
        margin-bottom: 1rem;
        @media screen and (max-width: 768px){
            width: 100%;
        }
    }
}

#reward-benefit-catalogue{
    padding: 40px 0;
    .reward-logo{
        width: 96px;
        display: block;
        margin: 0 auto 25px auto;
    }
}

.slick-dots{
    li{
        height: 12px;
        width: 12px;
        @media screen and (max-width: 768px){
            height: 8px;
            width: 8px;
        }
        button:before{
            content: " ";
            background-color: #fff;
            border: solid 1px #2384c6;
            border-radius: 50%;
            height: 12px;
            width: 12px;
            @media screen and (max-width: 768px){
                height: 8px;
                width: 8px;
            }
        }
    }
    .slick-active{
        button:before{
            background-color: #2384c6;
        }
    }
}

#hero-banner{
    .slick-dots{
        bottom: -35px;
    }
}